#wrap .workframe { width: 100%; }
#describe { margin: 0; }
#content_wrap { padding: 0; }
#describe .container {padding: 0;max-width: 100%;width: min(1280px, 88%);}
#content_wrap .deco-item { position: absolute; z-index: 1; pointer-events: none; display: none; }
#content_wrap .left {top: 10%;left: 0%;}
#content_wrap .left-top {top: 30%;left: 0;}
#content_wrap .left-middle {top: 42%;left: 0;}
#content_wrap .left-middle-2 {left: 0;bottom: 40%;}
#content_wrap .left-bottom {left: 0;bottom: 20%;}
#content_wrap .right {top: 2%;right: 0;}
#content_wrap .right-top {top: 14%;right: 5%;}
#content_wrap .right-middle {top: 28%;right: 0;}
#content_wrap .right-middle-2 {right: 0;bottom: 48%;}
#content_wrap .right-bottom {right: 0;bottom: 28%;}
#content_wrap .main-title { font-size: clamp(2.4rem,4vw,3rem); color: var(--info); font-weight: 700; line-height: 1.15; margin-bottom: 30px; }
#content_wrap .main-title .c-primary { font-size: clamp(2.4rem,4vw,3rem); color: var(--primary); font-weight: 700; line-height: 1.15; }


@media screen and (min-width:1441px) {
  #wrap .workframe { width: 100%; }
}
@media screen and (min-width:961px) {
  #content_wrap .deco-item { display: block; }
}
